| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
jconfig.h File Reference

Go to the source code of this file.

## Macros
#define | HAVE_PROTOTYPES
#define | HAVE_UNSIGNED_CHAR
#define | HAVE_UNSIGNED_SHORT
#define | HAVE_STDDEF_H
#define | HAVE_STDLIB_H

## Macro Definition Documentation

#define HAVE_PROTOTYPES

Definition at line 4 of file jconfig.h.

#define HAVE_STDDEF_H

Definition at line 10 of file jconfig.h.

#define HAVE_STDLIB_H

Definition at line 11 of file jconfig.h.

#define HAVE_UNSIGNED_CHAR

Definition at line 5 of file jconfig.h.

#define HAVE_UNSIGNED_SHORT

Definition at line 6 of file jconfig.h.